/*
 Theme Name:   bushwick child
 Theme URI:    http://example.com/themes/bushwick-child/
 Description:  bushwick child theme
 Author: James Dinsdale and Automattic
 Author URI: http://example.com
 Template:     bushwick
 Version:      1.0.0
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  bushwick-child
*/

@import url("../bushwick/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */

/*.navigation-main .current_page_item > a,
.navigation-main .current-menu-item > a {
	color: #c38596;
}*/

.navigation-main .current_page_item > a,
.navigation-main .current-menu-item > a {
	color: #5c3278;
	border-bottom: 5px solid #5c3278;
}

/*.navigation-main li:hover > a {
	border-bottom: 5px solid #c38596;
	color: #68adc3;
}
*/


.navigation-main li:hover > a {
	border-bottom: 5px solid #8a60a5;
	color: #8a60a5;
}

/*.navigation-main a {
	border-bottom: 5px solid transparent;
	color: #774553;
	display: block;
	text-decoration: none;
}*/

.navigation-main a {
	border-bottom: 5px solid transparent;
	color: #5c3278;
	display: block;
	text-decoration: none;
}


/* =Menu
----------------------------------------------- */

.navigation-main {
	
	/*margin: 0 0 3em;*/
/*	margin: 0 0 48px;*/
margin: 0 0 38px;
}



/*.entry-title,
.entry-title a {
	color: #c38596;
	font-weight: 900;
}
.single .entry-title,
.page .entry-title,
.site-header .post-navigation a {
	color: #774553;
}*/

.entry-title,
.entry-title a {
	color: #5c3278;
	font-weight: 900;
}
.single .entry-title,
.page .entry-title,
.site-header .post-navigation a {
	color: #5c3278;
}

/*blockquote {
	border-left: 5px solid #c38596;
	color: rgba(51, 71, 61, 0.5);
	font-family: "Aleo","Skolar","ff-tisa-web-pro","Georgia",serif;
	font-style: italic;
	padding-left: 1.5em;
}*/

blockquote {
	border-left: 5px solid #5c3278;
	/*color: rgba(51, 71, 61, 0.5);*/
	color:  #8d869a;
	font-family: "Aleo","Skolar","ff-tisa-web-pro","Georgia",serif;
	font-style: italic;
	padding-left: 1.5em;
}

/* Headings */
h1,h2,h3,h4,h5,h6 {
	/*color: #774553;*/
	color: #5c3278;
	
}
h1 {
	/*font-size: 2.75rem;
	*/
	font-size:46px;
	
/*	margin-bottom: 0.5em;
	margin-bottom:8px;*/
	margin-bottom:5px;
}

h3{
	color: #8d869a;
	
}
h3 {
	
	/*margin-bottom: 1em;
	margin-bottom:16px;*/
	margin-bottom:10px;
}

h2 {
	
/*	margin-bottom: 0.6666666666666667em;*/
/*margin-bottom:10px;*/
margin-bottom:7px;
}

h4 {
	/*margin-bottom: 1.142857142857em;*/
	/*margin-bottom:18px;*/
	margin-bottom:10px;
}

/* Links */

a {
  /*  color: #68ADC3;*/
	color: #5c3278;
    font-weight: 700;
    text-decoration: none;
}

a:hover,
a:focus,
a:active {
	/*deleted due to double lines for main nav/menu*/
	/*text-decoration: underline #8a60a5;*/
	color: #8a60a5;
}
/*footer*/
.site-info p {
	margin-bottom: 0em;
	opacity:0.6;
}

/*.credit{
	float:right;
	
	
}*/

/* Text elements */
p {
	/*margin-bottom: 1.5em;*/
	/*margin-bottom:24px;*/
	margin-bottom:16px;
}